<?php

namespace Modules\StockIssues\Models;

use App\Business;
use App\BusinessLocation as OriginalBusinessLocation;

class BusinessLocation extends OriginalBusinessLocation
{
    public function business()
    {
        return $this->belongsTo(Business::class);
    }
}
